import * as $dara from '@darabonba/typescript';
export declare class OperateSuspiciousOverallConfigResponseBody extends $dara.Model {
    /**
     * @remarks
     * The ID of the request, which is used to locate and troubleshoot issues.
     *
     * @example
     * C286491D-4A2F-589A-B63B-D2AD3DA9BD71
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
